<?php
/**
 * Control panel
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: view.html.php 1892 2012-02-11 11:01:09Z RolandD $
 */

defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );

jimport( 'joomla.application.component.view' );

/**
 * Default View
 *
 * @package CSVIVirtueMart
 */
class CsvivirtuemartViewCsvivirtuemart extends JView {
	/**
	 * CSVI VirtueMart view display method
	 *
	 * @return void
	 */
	function display($tpl = null) {
		// Show the toolbar
		JToolBarHelper::title(JText::_('CSVI_VIRTUEMART_CONTROL_PANEL'), 'csvivirtuemart_logo_48.png' );
		JToolBarHelper::help('control_panel.html', true);
		
		// Assign data for display
	    $this->cpanel_images = $this->get('Buttons');
		
		// Display the page
		parent::display($tpl);
	}
}
?>
